Subject: Re: [PATCH v3 0/5] Inclusive naming, part II

From: Junio C Hamano <[email-masked]>
Date: Wed, 30 Sep 2020 15:57:41 -0700

Jeff King <[email-masked]> writes:

> On Wed, Sep 30, 2020 at 03:21:02PM -0700, Junio C Hamano wrote:
>
>> > Changes since v2:
>> >
>> >  * Extended the idea of using topic instead of main to patch 4/5.
>> >  * Explained in the commit message of patch 5/5 why we cannot use topic 
>> >    instead of main here.
>> 
>> This round hasn't seen any new comments.  I quickly scanned them one
>> more time, and it seems to be in good shape.
>> 
>> Shall we merge it down to 'next'?
>
> I had an "all of v3 looks good to me" comment, but it was perhaps a bit
> buried. So yes, I think this is ready for 'next'.

Ah, thanks and sorry for a confusing comment.  I meant by "new
comments" messages that point out issues yet to be addressed.